<ion-header>
  <ion-navbar>
    <ion-title>
      Create a new.
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>

  <ion-list padding>
    <ion-item>
      <ion-label floating>Username</ion-label>
      <ion-input type="text" [(ngModel)]="email"></ion-input>
    </ion-item>

    <ion-item>
      <ion-label floating>Password</ion-label>
      <ion-input type="password" [(ngModel)]="password"></ion-input>
    </ion-item>
  </ion-list>

  <div padding>
    <button ion-button block (click)="onClickSendBtn(email,password)" round>
      Send
    </button>
  </div>
</ion-content>
